# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile C with /usr/bin/cc
# compile CXX with /usr/bin/c++
C_DEFINES = -DHAS_MBEDTLS=1 -DMBEDTLS_CONFIG_FILE=\"picotool_mbedtls_config.h\" -DNO_PICO_PLATFORM=1

C_INCLUDES = -I/home/p7mj/pico/lora_node/_deps/picotool-src/bintool -I/home/p7mj/pico/lora_node/_deps/picotool-src/lib/include -I/home/p7mj/pico/lora_node/_deps/picotool-src/elf -I/home/p7mj/pico/lora_node/_deps/picotool-src/errors -isystem /home/p7mj/pico/pico-sdk/lib/mbedtls/include -isystem /home/p7mj/pico/pico-sdk/src/common/boot_picobin_headers/include

C_FLAGS = -O3 -DNDEBUG

CXX_DEFINES = -DHAS_MBEDTLS=1 -DMBEDTLS_CONFIG_FILE=\"picotool_mbedtls_config.h\" -DNO_PICO_PLATFORM=1

CXX_INCLUDES = -I/home/p7mj/pico/lora_node/_deps/picotool-src/bintool -I/home/p7mj/pico/lora_node/_deps/picotool-src/lib/include -I/home/p7mj/pico/lora_node/_deps/picotool-src/elf -I/home/p7mj/pico/lora_node/_deps/picotool-src/errors -isystem /home/p7mj/pico/pico-sdk/lib/mbedtls/include -isystem /home/p7mj/pico/pico-sdk/src/common/boot_picobin_headers/include

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++14

